ncurses 6.0 - patch 20171230
[ncurses.git] / package / debian-mingw / compat
1 5